import java.lang.*;
import java.math.*;
import java.util.*;
import java.lang.reflect.*;


@Converter(forClass=CDate.class, id="ConvertCDate2")
class ConvertCDate2 extends ConvertGeneric<CDate>
{
	public Class<CDate> getClassType()
	{
		return CDate.class;
	}
}
